body {
  margin: 0;
  padding: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
  sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
label {
  font-family: 'Work Sans', sans-serif;
  font-size: 22px;
}
legend {
  position: relative;
  z-index: 0; 
  display: inline-block;
  width: auto;
  margin: 0;
  margin-bottom: 40px;
  font-family: 'Work Sans', sans-serif;
}
legend::before {
  position: absolute;
  content: '';
  width: calc(120% );
  display: block;
  background-color:#EB6864;
  height: 40px;
  z-index:-1;
  left: -30px;
  right: -30px;
  transform: rotate(-1deg);
  transition: transform .3s ease;
}
legend:hover::before{
  transform: rotate(2deg);
}
form.card{
  border: none;
}
.letra {
  white-space: pre-wrap;
}
.card img {
  width: 100%;
  margin-bottom: 1rem;
}
h2 {
  margin-bottom: 2rem;
  font-family: 'Work Sans', sans-serif;
  border-bottom: 3px solid #EB6864;
  padding-bottom:10px;
}
.card-body i {
  font-size: 3rem;
  margin-right: 3rem;
}

.fa-facebook {
  color: #3b5998;
}
.fa-twitter {
  color: #0084b4;
}
.fa-lastfm {
  color: #d51007;
}